@charset "UTF-8";
body {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 1.7;
  margin: 0;
  /* 320px以下の画面幅に対するスタイル */
}
@media (max-width: 320px) {
  body {
    font-size: 14px;
  }
}

.inner {
  padding-inline: 15px;
}
@media screen and (min-width: 768px) {
  .inner {
    padding-inline: 40px;
    max-width: 1220px;
    margin-inline: auto;
  }
}

.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #333;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 27px;
  font-size: 30px;
  font-weight: 600;
  line-height: 1; /* 30px */
  margin-top: 96px;
}
.heading::after {
  content: "";
  width: 60px;
  height: 1px;
  background: #3EA1D1;
}
@media screen and (min-width: 768px) {
  .heading {
    gap: 24px;
    font-size: 40px;
    margin-top: 160px;
  }
}

.section {
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .section {
    margin-top: 60px;
  }
}

.button {
  display: inline-block;
  padding: 12px 0px;
  min-width: 158px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  border: 1px solid #3EA1D1;
  background: #FFF;
  color: #3EA1D1;
  font-family: "Noto Serif JP", serif;
  font-size: 14px;
  letter-spacing: 0.02px;
  text-decoration: none;
  -webkit-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
.button:hover {
  color: #fff;
  background: #3EA1D1;
  cursor: pointer;
}

.button__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sp_hidden {
  display: none;
}
@media screen and (min-width: 900px) {
  .sp_hidden {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .pc_hidden {
    display: none;
  }
}

.header {
  height: 60px;
}
@media screen and (min-width: 768px) {
  .header {
    height: 70px;
  }
}

.header__inner {
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (min-width: 768px) {
  .header__inner {
    padding-left: 40px;
    padding-right: 24px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 1200px) {
  .header__inner {
    position: fixed;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); /* 左に50%シフトして、中央に寄せる */
    width: 100%;
    z-index: 53;
  }
}

.header__logo {
  width: 100%;
}
.header__logo a img {
  width: 120px;
  display: block;
}

.drawer-icon {
  width: 30px;
  height: 18px;
  position: relative;
  z-index: 101;
  background: transparent;
  border: 0;
}
.drawer-icon.is-checked .bar1:nth-of-type(2), .drawer-icon.is-checked .bar2:nth-of-type(2), .drawer-icon.is-checked .bar3:nth-of-type(2) {
  display: none;
}
.drawer-icon.is-checked .bar1:nth-of-type(1), .drawer-icon.is-checked .bar2:nth-of-type(1), .drawer-icon.is-checked .bar3:nth-of-type(1) {
  top: 9px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-top: 0;
}
.drawer-icon.is-checked .bar1:nth-of-type(3), .drawer-icon.is-checked .bar2:nth-of-type(3), .drawer-icon.is-checked .bar3:nth-of-type(3) {
  top: 9px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: 0;
}

.bar1, .bar2, .bar3 {
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  background: #3EA1D1;
  -webkit-transition: top 0.4s linear, -webkit-transform 0.4s linear;
  transition: top 0.4s linear, -webkit-transform 0.4s linear;
  transition: transform 0.4s linear, top 0.4s linear;
  transition: transform 0.4s linear, top 0.4s linear, -webkit-transform 0.4s linear;
}
.bar1:nth-of-type(1), .bar2:nth-of-type(1), .bar3:nth-of-type(1) {
  top: 0;
}
.bar1:nth-of-type(2), .bar2:nth-of-type(2), .bar3:nth-of-type(2) {
  top: 8px;
}
.bar1:nth-of-type(3), .bar2:nth-of-type(3), .bar3:nth-of-type(3) {
  top: 16px;
}

.bar1.is-checked {
  margin-top: 0;
}

.header__nav {
  width: 270px;
  height: calc(100% - 60px);
  position: fixed;
  background: #3EA1D1;
  top: 60px;
  right: 0;
  z-index: 100;
  padding: 32px 15px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%); /*100%コンテンツが右側へ移動*/
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear; /*動いて欲しいところにアニメーションをつける*/
}
.header__nav.is-checked {
  -webkit-transform: translateX(0%);
          transform: translateX(0%); /*0%コンテンツが標準の位置へ移動*/
}
@media screen and (min-width: 768px) {
  .header__nav {
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

.header__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 16px;
  margin-top: 42px;
  padding-right: 16px;
}
@media screen and (min-width: 768px) {
  .header__lists {
    padding-bottom: 25px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 47px;
  }
}

.header__list {
  list-style: none;
}

.header-link {
  font-size: 18px;
  display: inline-block;
  padding-block: 8px;
  text-decoration: none;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .header-link {
    font-size: 16px;
    color: #333;
  }
  .header-link:hover {
    color: #3EA1D1;
  }
}

.fv__inner {
  position: relative;
}

.fv__img img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .fv__img img {
    max-width: 990px;
    margin-left: auto;
    display: block;
  }
}

.fv__message {
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .fv__message {
    position: absolute;
    inset-block: 0;
    margin-block: auto;
    left: 0;
    padding: 40px 20px;
    background: #fff;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media screen and (min-width: 900px) {
  .fv__message {
    padding: 80px 40px;
  }
}

.fv__title {
  font-size: 26px;
  font-weight: 600;
  line-height: 0;
  /* 基本のスタイル（例えば、画面幅が325px以上の場合のスタイル） */
  /* 320px以下の画面幅に対するスタイル */
}
@media (max-width: 320px) {
  .fv__title {
    font-size: 24px;
    line-height: 1.7;
  }
}
@media screen and (min-width: 768px) {
  .fv__title {
    line-height: 1.7;
    margin: 0;
  }
}
.fv__title br {
  display: none;
}
@media screen and (min-width: 768px) {
  .fv__title br {
    display: inline-block;
  }
}

.fv__text {
  line-height: 1.7;
  margin-top: 37px;
}
@media screen and (min-width: 768px) {
  .fv__text {
    margin: 0;
    padding-top: 14px;
  }
}

.concept__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 27px;
}
@media screen and (min-width: 768px) {
  .concept__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 6.6666666667%;
  }
}

.concept__image {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .concept__image {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.concept__image img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .concept__message {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

.concept__title {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  /* 320px以下の画面幅に対するスタイル */
}
@media (max-width: 320px) {
  .concept__title {
    font-size: 17px;
  }
}
@media screen and (min-width: 768px) {
  .concept__title {
    font-size: 18px;
  }
}
@media screen and (min-width: 900px) {
  .concept__title {
    font-size: 20px;
  }
}

.concept__text {
  margin-top: 20px;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .concept__text {
    margin-top: 40px;
  }
}

.feature__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
}
@media screen and (min-width: 768px) {
  .feature__cards {
    gap: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .feature__cards {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 90px;
    width: 1200px;
  }
}

.feature__card {
  width: 100%;
  background: #FFF;
  -webkit-box-shadow: 3px 3px 15px 0px rgba(96, 96, 96, 0.16);
          box-shadow: 3px 3px 15px 0px rgba(96, 96, 96, 0.16);
}
@media screen and (min-width: 900px) {
  .feature__card {
    width: 50%;
  }
}

.feature__card-image {
  text-align: center;
}
.feature__card-image img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .feature__card-image img {
    width: 340px;
  }
}

.feature__card-text {
  text-align: center;
  font-size: 16px;
  height: 63px;
  line-height: 1.7;
  font-weight: 600;
  padding-block: 18px;
  margin: 0;
}
.about {
  margin-top: 94px;
  background: url("../img/sp/bg.jpg") no-repeat top center/cover;
}
@media screen and (min-width: 768px) {
  .about {
    margin-top: 160px;
    background: url("../img/pc/bg.jpg") no-repeat top center/cover;
  }
}

.about__inner {
  background: rgba(0, 0, 0, 0.12);
  z-index: 1;
}

.about__message {
  color: #FFF;
  padding-block: 161px 38px;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .about__message {
    padding-block: 100px 105px;
  }
}

.about__title {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 4px;
}
@media screen and (min-width: 768px) {
  .about__title {
    font-size: 22px;
  }
}

.about__text {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .about__text {
    font-size: 16px;
  }
}

.products__inner {
  padding-inline: 56px;
}

.products__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  margin-top: 46px;
}
@media screen and (min-width: 768px) {
  .products__cards {
    gap: 30px;
  }
}
@media screen and (min-width: 1200px) {
  .products__cards {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 80px;
    max-width: 940px;
    margin: 0 auto;
    padding-top: 28px;
    padding-bottom: 3px;
  }
}

.products__card {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .products__card {
    width: 260px;
    margin: 0 auto;
  }
}

.products__link {
  text-decoration: none;
  color: #333;
}

.products__card-image {
  overflow: hidden;
}
.products__card-image img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .products__card-image img {
    width: 100%;
    -webkit-transition: -webkit-transform 0.3s linear;
    transition: -webkit-transform 0.3s linear;
    transition: transform 0.3s linear;
    transition: transform 0.3s linear, -webkit-transform 0.3s linear;
  }
  .products__card-image img:hover {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}

.products__card-text {
  font-size: 14px;
  text-align: left;
}

.products__card-price {
  color: #989898;
  font-size: 14px;
  margin-top: -4px;
  margin-bottom: 0;
  text-align: left;
}

.products__button {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .news__lists {
    max-width: 1040px;
    margin: 0 auto;
  }
}

.news__list:nth-child(1) {
  padding-bottom: 13px;
}
@media screen and (min-width: 768px) {
  .news__list:nth-child(1) {
    padding-top: 29px;
    padding-bottom: 18px;
  }
}
.news__list:nth-child(2) {
  border-top: solid 1px #E0E0E0;
  padding-top: 26px;
  padding-bottom: 13px;
}
@media screen and (min-width: 768px) {
  .news__list:nth-child(2) {
    padding-top: 21px;
    padding-bottom: 11px;
  }
}
.news__list:nth-child(3) {
  border-top: solid 1px #E0E0E0;
  border-bottom: solid 1px #E0E0E0;
  padding-top: 27px;
  padding-bottom: 13px;
}
@media screen and (min-width: 768px) {
  .news__list:nth-child(3) {
    padding-top: 20px;
    padding-bottom: 21px;
  }
}

.news__image img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .news__image {
    width: 260px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .news__image {
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.3s linear;
    transition: -webkit-transform 0.3s linear;
    transition: transform 0.3s linear;
    transition: transform 0.3s linear, -webkit-transform 0.3s linear;
  }
  .news__image:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  .news__image img {
    -webkit-transition: -webkit-transform 0.3s linear;
    transition: -webkit-transform 0.3s linear;
    transition: transform 0.3s linear;
    transition: transform 0.3s linear, -webkit-transform 0.3s linear;
  }
}

.news__link {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) {
  .news__link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 40px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.news__meta {
  font-size: 14px;
  color: #333;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .news__meta {
    margin-top: 3px;
  }
}

.news__title {
  font-size: 16px;
  font-weight: 600;
  margin: 10px 0 0;
}
@media screen and (min-width: 768px) {
  .news__title {
    font-size: 18px;
    margin-top: 17px;
  }
}

.news__text {
  color: #888;
  margin-top: 14px;
}
@media screen and (min-width: 768px) {
  .news__text {
    margin-top: 10px;
    font-size: 14px;
  }
}

.news__button {
  margin-top: 40px;
}

.concept2 {
  margin: 96px 0 83px 0;
}
@media screen and (min-width: 768px) {
  .concept2 {
    margin: 160px 0;
  }
}

.concept2__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 26px;
}
@media screen and (min-width: 768px) {
  .concept2__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 6.6666666667%;
  }
}

.concept2__image {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .concept2__image {
    width: 50%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
.concept2__image img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .concept2__message {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}

.concept2__title {
  font-size: 20px;
  margin: 0;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .concept2__title {
    font-size: 28px;
    margin-top: 7px;
  }
}

.concept2__text {
  margin-top: 22px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .concept2__text {
    font-size: 16px;
    margin-top: 36px;
  }
}

.contact {
  padding-block: 55px;
  background: url(../img/sp/contact_bg.jpg) no-repeat center/cover;
}
@media screen and (min-width: 768px) {
  .contact {
    padding-top: 75px;
    padding-bottom: 82px;
    background: url(../img/pc/contact_bg.jpg) no-repeat center top/cover;
  }
}

@media screen and (min-width: 768px) {
  .contact__inner {
    margin: 0 auto;
  }
}

.contact__heading {
  color: #3EA1D1;
  margin-top: 0;
  padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .contact__heading {
    padding-bottom: 30px;
  }
}

.contact__required-message {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .contact__required-message {
    margin-top: 5px;
    padding-bottom: 5px;
  }
}

.contact__required-text {
  color: #E7728E;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}

.contact__required {
  color: #E7728E;
  text-align: center;
  font-size: 10px;
  font-weight: 600;
}

.contact__table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 768px) {
  .contact__table {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 28px;
  }
}

.contact__item {
  display: inline-block;
  padding: 4px 17px;
  margin-bottom: 3px;
  background: #3EA1D1;
  opacity: 0.7;
  color: #fff;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 14px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .contact__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 175px;
    height: 32px;
    font-size: 18px;
    padding-inline: 0;
    position: relative;
  }
  .contact__item::after {
    content: "";
    position: absolute;
    top: 0;
    right: -10px; /* ボーダーの幅に合わせて調整 */
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21px 0 20px 10px; /* 上下左右のボーダーの太さを設定 */
    border-color: transparent transparent transparent #3EA1D1; /* 右のボーダーの色を指定 */
  }
}

.contact__body {
  width: 100%;
  max-width: 510px;
}
@media screen and (min-width: 600px) {
  .contact__body {
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .contact__body {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 14px;
    vertical-align: baseline;
  }
}

.contact__form-text {
  width: 100%;
  height: 40px;
  background: #fff;
  border: 0px solid #ccc; /* ボーダーのスタイルや色を設定 */
  -webkit-box-shadow: 5px 6px 16px 0px rgba(96, 96, 96, 0.16);
          box-shadow: 5px 6px 16px 0px rgba(96, 96, 96, 0.16);
}
.contact__form-text:focus {
  outline: 2px solid #3EA1D1;
}
@media screen and (min-width: 768px) {
  .contact__form-text {
    width: 320px;
    height: 40px;
  }
}

.contact__op {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (min-width: 768px) {
  .contact__op {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.contact__op-item {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__form-radio {
  position: absolute;
  clip: rect(0, 0, 0, 0);
  overflow: hidden;
}

/* 例としてのスタイル */
.contact__op-text.focused, .contact__op-text.checked {
  background-color: #3EA1D1;
  color: #fff;
}

.contact__op-text {
  display: inline-block;
  padding: 7px 24px 6px 24px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  color: #3EA1D1;
  position: relative;
  cursor: pointer;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
.contact__op-text.checked {
  background-color: #3EA1D1;
  color: #fff;
}

.contact__form-textarea {
  width: 100%;
  height: 122px;
  resize: none;
  border: 0px solid #ccc; /* ボーダーのスタイルや色を設定 */
  -webkit-box-shadow: 5px 6px 16px rgba(96, 96, 96, 0.16);
          box-shadow: 5px 6px 16px rgba(96, 96, 96, 0.16);
  background: #fff;
}
.contact__form-textarea:focus {
  outline: 2px solid #3EA1D1;
}
@media screen and (min-width: 768px) {
  .contact__form-textarea {
    width: 320px;
  }
}

.contact__content-privacy {
  margin-top: 20px;
  padding-bottom: 23px;
}
@media screen and (min-width: 768px) {
  .contact__content-privacy {
    margin-top: 28px;
    padding-bottom: 45px;
    text-align: center;
  }
}

.contact__privacy-policy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__privacy-policy-check {
  position: absolute;
  opacity: 0;
}

.contact__privacy-policy-icon {
  width: 20px;
  height: 20px;
  background: #fff;
  border: solid 1px #3EA1D1;
  background-size: contain;
}

.contact__privacy-policy-check:checked + .contact__privacy-policy-icon {
  background: url(../img/icon.png) no-repeat center center/contain;
  width: 20px;
  height: 20px;
  visibility: visible;
}

/* フォーカス時のスタイルを追加 */
.contact__privacy-policy-check:focus + .contact__privacy-policy-icon {
  outline: 2px solid #3EA1D1; /* フォーカス時のアウトラインを追加 */
}

.contact__privacy-policy-link {
  margin-left: 10px; /* 修正: margin-right から margin-left に変更 */
  color: #3EA1D1;
}
.contact__privacy-policy-link:focus {
  outline: 1px solid #3EA1D1;
}

.contact__button {
  color: #3EA1D1;
  font-family: "Noto Serif JP", serif;
  font-size: 14px;
  letter-spacing: 0.02px;
  text-decoration: none;
  font-weight: 600;
}
.contact__button:focus {
  outline: 1px solid #3EA1D1;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 227px;
  padding: 40px 0px 10px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #F7F7F7;
}
@media screen and (min-width: 768px) {
  .footer {
    padding: 40px 0px 14px 0px;
  }
}

.footer__content {
  width: 144px;
  padding: 0px 63px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .footer__content {
    width: 100%;
    padding: 0;
  }
}

.footer__logo:hover {
  opacity: 0.6;
}
.footer__logo img {
  width: 120px;
}

.footer__text-box {
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .footer__text-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 32px;
    margin-top: 1px;
  }
}

.footer__text {
  text-align: center;
  font-size: 12px;
}

.footer__sns-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
  padding: 0 4px;
  list-style: none;
}
@media screen and (min-width: 768px) {
  .footer__sns-box {
    gap: 22px;
    padding: 10px 4px;
    margin: 0;
  }
}

.footer__sns-icon:hover a {
  opacity: 0.6;
}
.footer__sns-icon img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .footer__sns-icon img {
    width: 50%;
  }
}

.footer__copyright {
  margin-top: 20px;
  text-align: center;
  color: #888;
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .footer__copyright {
    margin-top: 13px;
  }
}